<?xml version="1.0"?>
<mime-info xmlns:xfce="http://www.xfce.org/">
  <mime-key key="sgl" type="application/vnd.stardivision.writer"/>
  <mime-key key="wk4" type="application/vnd.lotus-1-2-3">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="rar" type="application/x-rar"/>
  <mime-key key="" type="application/any">
    <application command="xterm %s"/>
    <application command="gnome-terminal %s"/>
    <application command="konsole %s"/>
    <application command="eterm %s"/>
    <application command="gkrellm %s"/>
    <application command="aumix-X11 %s"/>
    <application command="cdplay %s"/>
    <application command="dia %s"/>
    <application command="xfdiff4 %s"/>
    <application command="dvips %s"/>
    <application command="dvips %s -o"/>
    <application command="evolution %s"/>
    <application command="xawtv %s"/>
    <application command="gedit %s"/>
    <application command="gnome-calculator %s"/>
    <application command="gnome-panel %s"/>
    <application command="gnome-text-editor %s"/>
    <application command="gnome-volume-control %s"/>
    <application command="gnuchess %s"/>
    <application command="killall %s"/>
    <application command="xman %s"/>
    <application command="sdraw %s"/>
    <application command="oodraw %s"/>
    <application command="xclock %s"/>
    <application command="xflock %s"/>
    <application command="xpaint %s"/>
    <application command="xlock %s"/>
    <application command="xscreensaver-command -activate %s"/>
    <application command="xscreensaver-demo %s"/>
  </mime-key>
  <mime-key key="lhz" type="application/x-lhz"/>
  <mime-key key="swf" type="application/x-shockwave-flash"/>
  <mime-key key="ras" type="image/x-cmu-raster"/>
  <mime-key key="RMAIL" type="message/x-gnu-rmail"/>
  <mime-key key="sgm" type="text/sgml"/>
  <mime-key key="h" type="text/x-chdr">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="etx" type="text/x-setext"/>
  <mime-key key="tar.bz2" type="application/x-bzip-compressed-tar"/>
  <mime-key key="csv" type="text/x-comma-separated-values"/>
  <mime-key key="gtkrc" type="text/x-gtkrc"/>
  <mime-key key="pcf.Z" type="application/x-font"/>
  <mime-key key="m15" type="audio/x-mod"/>
  <mime-key key="doc" type="application/msword">
    <application command="swriter %s"/>
    <application command="oowriter %s"/>
    <application command="abiword %s"/>
    <application command="Abiword %s"/>
    <application command="AbiWord %s"/>
    <application command="AbiWord-2.0 %s"/>
  </mime-key>
  <mime-key key="bz2" type="application/x-bzip"/>
  <mime-key key="ppm" type="image/x-portable-pixmap"/>
  <mime-key key="bsh" type="application/x-bsh"/>
  <mime-key key="tbz" type="application/x-bzip-compressed-tar"/>
  <mime-key key="dc" type="application/x-dc-rom"/>
  <mime-key key="src" type="application/x-wais-source"/>
  <mime-key key="m" type="text/x-objcsrc"/>
  <mime-key key="tiff" type="image/tiff">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="rgb" type="image/x-rgb"/>
  <mime-key key="pkg" type="application/package"/>
  <mime-key key="gtar" type="application/x-gtar"/>
  <mime-key key="o" type="application/x-object"/>
  <mime-key key="pfa" type="application/x-font"/>
  <mime-key key="p" type="text/x-pascal"/>
  <mime-key key="in" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="pfb" type="application/x-font"/>
  <mime-key key="cdf" type="application/x-netcdf"/>
  <mime-key key="html" type="text/html">
    <application command="dillo %s"/>
    <application command="firefox %s"/>
    <application command="mozilla %s"/>
    <application command="opera %s"/>
    <application command="galeon %s"/>
    <application command="konqueror %s"/>
    <application command="nautilus %s"/>
    <application command="nswrapper %s"/>
    <application command="netscape %s"/>
  </mime-key>
  <mime-key key="pps" type="application/vnd.ms-powerpoint"/>
  <mime-key key="texinfo" type="text/x-texinfo"/>
  <mime-key key="ppt" type="application/vnd.ms-powerpoint">
    <application command="simpress %s"/>
    <application command="ooimpress %s"/>
  </mime-key>
  <mime-key key="t" type="application/x-troff"/>
  <mime-key key="smd" type="application/vnd.stardivision.mail"/>
  <mime-key key="it" type="audio/x-it"/>
  <mime-key key="bib" type="text/x-bibtex">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="moc" type="text/x-moc"/>
  <mime-key key="ksh" type="application/x-ksh"/>
  <mime-key key="theme" type="application/x-theme"/>
  <mime-key key="mod" type="audio/x-mod"/>
  <mime-key key="smf" type="application/vnd.stardivision.math"/>
  <mime-key key="uni" type="audio/x-mod"/>
  <mime-key key="mtm" type="audio/x-mod"/>
  <mime-key key="asc" type="text/plain"/>
  <mime-key key="ppz" type="application/vnd.ms-powerpoint"/>
  <mime-key key="s3m" type="audio/x-s3m"/>
  <mime-key key="smi" type="application/smil"/>
  <mime-key key="deb" type="application/x-deb"/>
  <mime-key key="AUTHORS" type="text/x-authors">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="asf" type="video/x-ms-asf">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="tk" type="text/x-tcl"/>
  <mime-key key="lwob" type="image/x-lwo"/>
  <mime-key key="tcl" type="text/x-tcl"/>
  <mime-key key="cdr" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="sml" type="application/smil"/>
  <mime-key key="ksp" type="application/x-kspread">
    <application command="kspread %s"/>
  </mime-key>
  <mime-key key="README" type="text/x-readme">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="8svx" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="cyt" type="application/x-scramble"/>
  <mime-key key="etheme" type="application/x-e-theme"/>
  <mime-key key="3ds" type="image/x-3ds"/>
  <mime-key key="vob" type="video/mpeg">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="voc" type="audio/x-voc">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="img" type="image/generic"/>
  <mime-key key="tsh" type="application/x-tsh"/>
  <mime-key key="bin" type="application/octet-stream"/>
  <mime-key key="ps.gz" type="application/x-gzpostscript"/>
  <mime-key key="bdf" type="application/x-font-bdf"/>
  <mime-key key="smp" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="tr" type="application/x-troff"/>
  <mime-key key="[Mm]akefile" type="text/x-makefile"/>
  <mime-key key="news" type="application/x-font-sunos-news"/>
  <mime-key key="sxc" type="application/vnd.sun.xml.calc">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="ts" type="application/x-linguist"/>
  <mime-key key="txt" type="text/plain">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="sxd" type="application/vnd.sun.xml.draw"/>
  <mime-key key="asp" type="application/x-asp"/>
  <mime-key key="nes" type="application/x-nes-rom"/>
  <mime-key key="sms" type="application/x-sms-rom"/>
  <mime-key key="readme" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="patch" type="text/x-diff"/>
  <mime-key key="pfx" type="application/x-pkcs12"/>
  <mime-key key="xpm" type="image/x-xpixmap">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="txw" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="sxg" type="application/vnd.sun.xml.writer.global"/>
  <mime-key key="README" type="text/x-readme"/>
  <mime-key key="mov" type="video/quicktime">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="sxi" type="application/vnd.sun.xml.impress">
    <application command="simpress %s"/>
    <application command="ooimpress %s"/>
  </mime-key>
  <mime-key key="kil" type="application/x-killustrator">
    <application command="killustrator %s"/>
  </mime-key>
  <mime-key key="%" type="application/x-trash"/>
  <mime-key key="eps" type="image/x-eps">
    <application command="gv %s"/>
    <application command="ggv %s"/>
  </mime-key>
  <mime-key key="pas" type="text/x-pascal">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="der" type="application/x-x509-ca-cert"/>
  <mime-key key="aif" type="audio/x-aiff"/>
  <mime-key key="java" type="text/x-java"/>
  <mime-key key="log" type="text/x-log"/>
  <mime-key key="hcom" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="p7s" type="application/pkcs7-signature"/>
  <mime-key key="lyx" type="application/x-lyx">
    <application command="lyx %s"/>
  </mime-key>
  <mime-key key="asx" type="video/x-ms-asf"/>
  <mime-key key="sxm" type="application/vnd.sun.xml.math"/>
  <mime-key key="tif" type="image/tiff"/>
  <mime-key key="jng" type="image/x-jng"/>
  <mime-key key="tsv" type="text/tab-separated-values"/>
  <mime-key key="wpd" type="application/wordperfect"/>
  <mime-key key="vor" type="application/vnd.stardivision.writer"/>
  <mime-key key="adb" type="text/x-adasrc"/>
  <mime-key key="scm" type="text/x-scheme"/>
  <mime-key key="flc" type="video/x-flic"/>
  <mime-key key="wb1" type="application/x-quattropro"/>
  <mime-key key="gra" type="application/x-graphite"/>
  <mime-key key="wb2" type="application/x-quattropro"/>
  <mime-key key="ltx" type="text/x-tex"/>
  <mime-key key="xac" type="application/x-gnucash"/>
  <mime-key key="wb3" type="application/x-quattropro"/>
  <mime-key key="snd" type="audio/basic">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="epsf" type="image/x-eps"/>
  <mime-key key="el" type="text/x-emacs-lisp"/>
  <mime-key key="fli" type="video/x-flic">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="CREDITS" type="text/x-credits">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="xslt" type="text/x-xslt"/>
  <mime-key key="mpe" type="video/mpeg">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="f99" type="text/x-fortran">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="tar.gz" type="application/x-compressed-tar"/>
  <mime-key key="sxw" type="application/vnd.sun.xml.writer">
    <application command="swriter %s"/>
    <application command="oowriter %s"/>
  </mime-key>
  <mime-key key="epsi" type="image/x-eps"/>
  <mime-key key="ico" type="image/x-ico"/>
  <mime-key key="ui" type="application/x-designer"/>
  <mime-key key="pls" type="audio/x-scpls"/>
  <mime-key key="mpg" type="video/mpeg">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="midi" type="audio/midi">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="g3" type="image/fax-g3"/>
  <mime-key key="lzh" type="application/x-lha"/>
  <mime-key key="old" type="application/x-trash"/>
  <mime-key key="pgm" type="image/x-portable-graymap"/>
  <mime-key key="pgn" type="application/x-chess-pgn"/>
  <mime-key key="tar.Z" type="application/x-tarz"/>
  <mime-key key="cer" type="application/x-x509-ca-cert"/>
  <mime-key key="ics" type="text/calendar"/>
  <mime-key key="ttf" type="application/x-font-ttf"/>
  <mime-key key="siag" type="application/x-siag"/>
  <mime-key key="sid" type="audio/prs.sid"/>
  <mime-key key="msod" type="image/x-msod"/>
  <mime-key key="pgp" type="application/pgp"/>
  <mime-key key="h++" type="text/x-chdr">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="iso" type="application/x-cd-image"/>
  <mime-key key="tar.lzo" type="application/x-tzo"/>
  <mime-key key="INSTALL" type="text/x-install">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="tar.bz" type="application/x-bzip-compressed-tar"/>
  <mime-key key="ads" type="text/x-adasrc"/>
  <mime-key key="maud" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="sda" type="application/vnd.stardivision.draw"/>
  <mime-key key="xla" type="application/vnd.ms-excel">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="lzo" type="application/x-lzop"/>
  <mime-key key="ez" type="application/andrew-inset"/>
  <mime-key key="kon" type="application/x-kontour"/>
  <mime-key key="pbm" type="image/x-portable-bitmap"/>
  <mime-key key="sdc" type="application/vnd.stardivision.calc">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="xlc" type="application/vnd.ms-excel">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="flw" type="application/x-kivio"/>
  <mime-key key="pl" type="application/x-perl"/>
  <mime-key key="sik" type="application/x-trash"/>
  <mime-key key="sdd" type="application/vnd.stardivision.impress">
    <application command="simpress %s"/>
    <application command="ooimpress %s"/>
  </mime-key>
  <mime-key key="xld" type="application/vnd.ms-excel">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="pm" type="application/x-perl">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="wks" type="application/vnd.lotus-1-2-3">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="ogg" type="application/ogg">
    <application command="play %s"/>
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="po" type="text/x-gettext-translation">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="wve" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="dvi" type="application/x-dvi">
    <application command="xdvi %s"/>
    <application command="dvips %s"/>
    <application command="dvips %s -o"/>
  </mime-key>
  <mime-key key="cpp" type="text/x-c++src">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="gmo" type="application/x-gettext-translation"/>
  <mime-key key="ps" type="application/postscript">
    <application command="gv %s"/>
    <application command="ggv %s"/>
  </mime-key>
  <mime-key key="stc" type="application/vnd.sun.xml.calc.template"/>
  <mime-key key="realmedia" type="application/vnd.rn-realmedia"/>
  <mime-key key="std" type="application/vnd.sun.xml.draw.template"/>
  <mime-key key="ogm" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="xll" type="application/vnd.ms-excel"/>
  <mime-key key="rss" type="text/rss"/>
  <mime-key key="xlm" type="application/vnd.ms-excel"/>
  <mime-key key="pw" type="application/x-pw"/>
  <mime-key key="kud" type="application/x-kugar"/>
  <mime-key key="sv4crc" type="application/x-sv4crc"/>
  <mime-key key="123" type="application/vnd.lotus-1-2-3">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="sti" type="application/vnd.sun.xml.impress.template"/>
  <mime-key key="sdp" type="application/vnd.stardivision.impress">
    <application command="simpress %s"/>
    <application command="ooimpress %s"/>
  </mime-key>
  <mime-key key="py" type="application/x-python"/>
  <mime-key key="obj" type="application/x-tgif"/>
  <mime-key key="aifc" type="audio/x-aiff"/>
  <mime-key key="jpeg" type="image/jpeg">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="sndt" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="smil" type="application/smil"/>
  <mime-key key="ac" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="xls" type="application/vnd.ms-excel">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="sds" type="application/vnd.stardivision.chart"/>
  <mime-key key="aiff" type="audio/x-aiff">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="xwd" type="image/x-xwindowdump"/>
  <mime-key key="idl" type="text/x-idl"/>
  <mime-key key="dat" type="video/mpeg"/>
  <mime-key key="stuffit" type="application/x-stuffit"/>
  <mime-key key="xlt" type="application/vnd.ms-excel">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="chrt" type="application/x-kchart"/>
  <mime-key key="stm" type="audio/x-stm"/>
  <mime-key key="xcf.bz2" type="image/x-compressed-xcf"/>
  <mime-key key="psid" type="audio/prs.sid"/>
  <mime-key key="ag" type="image/x-applix-graphics"/>
  <mime-key key="fo" type="text/x-xslfo"/>
  <mime-key key="film" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="gsf" type="application/x-font"/>
  <mime-key key="sdw" type="application/vnd.stardivision.writer"/>
  <mime-key key="xlw" type="application/vnd.ms-excel"/>
  <mime-key key="man" type="application/x-troff-man"/>
  <mime-key key="xcf.gz" type="image/x-compressed-xcf"/>
  <mime-key key="rdf" type="text/rdf"/>
  <mime-key key="ai" type="application/illustrator"/>
  <mime-key key="bcpio" type="application/x-bcpio"/>
  <mime-key key="shar" type="application/x-shar"/>
  <mime-key key="wav" type="audio/x-wav">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="pcd" type="image/x-photo-cd"/>
  <mime-key key="egon" type="application/x-egon"/>
  <mime-key key="pcf" type="application/x-font-pcf"/>
  <mime-key key="ChangeLog" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="al" type="application/x-perl"/>
  <mime-key key="movie" type="video/x-sgi-movie"/>
  <mime-key key="gnc" type="application/x-gnucash"/>
  <mime-key key="php" type="application/x-php"/>
  <mime-key key="tzo" type="application/x-tzo"/>
  <mime-key key="am" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="zsh" type="application/x-zsh"/>
  <mime-key key="xbm" type="image/x-xbitmap"/>
  <mime-key key="key" type="application/pgp-keys"/>
  <mime-key key="stw" type="application/vnd.sun.xml.writer.template"/>
  <mime-key key="rtf" type="application/rtf">
    <application command="abiword %s"/>
    <application command="Abiword %s"/>
    <application command="AbiWord %s"/>
    <application command="swriter %s"/>
    <application command="oowriter %s"/>
  </mime-key>
  <mime-key key="hdf" type="application/x-hdf"/>
  <mime-key key="ustar" type="application/x-ustar"/>
  <mime-key key="gsm" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="la" type="application/x-shared-library-la"/>
  <mime-key key="psd" type="image/x-psd"/>
  <mime-key key="kpm" type="application/x-kpovmodeler"/>
  <mime-key key="qif" type="application/x-qw"/>
  <mime-key key="sty" type="text/x-tex"/>
  <mime-key key="psf" type="application/x-font-linux-psf"/>
  <mime-key key="bash" type="application/x-bsh"/>
  <mime-key key="as" type="application/x-applix-spreadsheet"/>
  <mime-key key="cvs" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="default" type="application/x-default"/>
  <mime-key key="dbf" type="application/x-dbase"/>
  <mime-key key="*gf" type="application/x-tex-gf"/>
  <mime-key key="pk" type="application/x-tex-pk"/>
  <mime-key key="au" type="audio/basic">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="dwg" type="image/vnd.dwg"/>
  <mime-key key="ilbm" type="image/x-ilbm"/>
  <mime-key key="kpr" type="application/x-kpresenter">
    <application command="kpresenter %s"/>
  </mime-key>
  <mime-key key="aw" type="application/x-applix-word"/>
  <mime-key key="tex" type="text/x-tex">
    <application command="xterm -e latex %s"/>
    <application command="abiword %s"/>
    <application command="gvim %s"/>
  </mime-key>
  <mime-key key="kpt" type="application/x-kpresenter"/>
  <mime-key key="gif" type="image/gif">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>
  </mime-key>
  <mime-key key="TODO" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="gb" type="application/x-gameboy-rom"/>
  <mime-key key="abw.gz" type="application/x-abiword"/>
  <mime-key key="jpe" type="image/jpeg"/>
  <mime-key key="png" type="image/png">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="qt" type="video/quicktime">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="XM" type="audio/x-mod"/>
  <mime-key key="jpg" type="image/jpeg">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="xml" type="text/xml">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="gnumeric" type="application/x-gnumeric">
    <application command="gnumeric %s"/>
  </mime-key>
  <mime-key key="bak" type="application/x-trash"/>
  <mime-key key="ief" type="image/ief"/>
  <mime-key key="htm" type="text/html">
    <application command="dillo %s"/>
    <application command="firefox %s"/>
    <application command="mozilla %s"/>
    <application command="opera %s"/>
    <application command="galeon %s"/>
    <application command="konqueror %s"/>
    <application command="nautilus %s"/>
    <application command="nswrapper %s"/>
    <application command="netscape %s"/>
  </mime-key>
  <mime-key key="xslfo" type="text/x-xslfo"/>
  <mime-key key="gg" type="application/x-sms-rom"/>
  <mime-key key="lo" type="application/x-object"/>
  <mime-key key="core" type="application/x-core"/>
  <mime-key key="exe" type="application/x-executable"/>
  <mime-key key="cgi" type="application/x-cgi"/>
  <mime-key key="pnm" type="image/x-portable-anymap"/>
  <mime-key key="rtx" type="text/richtext"/>
  <mime-key key="karbon" type="application/x-karbon"/>
  <mime-key key="wri" type="application/x-mswrite"/>
  <mime-key key="wma" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="roq" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="gnucash" type="application/x-gnucash"/>
  <mime-key key="spd" type="application/x-font-speedo"/>
  <mime-key key="kfo" type="application/x-kformula"/>
  <mime-key key="gmon.out" type="application/x-profile"/>
  <mime-key key="cls" type="text/x-tex">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="class" type="application/x-java"/>
  <mime-key key="php3" type="application/x-php"/>
  <mime-key key="xhtml" type="application/xhtml+xml"/>
  <mime-key key="gtktalog" type="application/x-gtktalog"/>
  <mime-key key="php4" type="application/x-php"/>
  <mime-key key="zip" type="application/zip"/>
  <mime-key key="cgm" type="image/cgm"/>
  <mime-key key="wrl" type="model/vrml"/>
  <mime-key key="NEWS" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="vivo" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="pyc" type="application/x-python-bytecode"/>
  <mime-key key="xcf" type="image/x-xcf"/>
  <mime-key key="jpr" type="application/x-jbuilder-project"/>
  <mime-key key="p12" type="application/x-pkcs12"/>
  <mime-key key="ra" type="audio/x-pn-realaudio"/>
  <mime-key key="wmf" type="image/x-wmf"/>
  <mime-key key="makefile" type="text/x-makefile"/>
  <mime-key key="CHANGELOG" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="sph" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="afm" type="application/x-font-afm"/>
  <mime-key key="pdf" type="application/pdf">
    <application command="gv %s"/>
    <application command="ggv %s"/>
  </mime-key>
  <mime-key key="fig" type="image/x-xfig"/>
  <mime-key key="gtkrc" type="text/x-gtkrc"/>
  <mime-key key="perl" type="application/x-perl"/>
  <mime-key key="rej" type="application/x-reject"/>
  <mime-key key="qtvr" type="video/quicktime"/>
  <mime-key key="avi" type="video/x-msvideo">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="jpx" type="application/x-jbuilder-project"/>
  <mime-key key="wml" type="text/vnd.wap.wml"/>
  <mime-key key="Makefile" type="text/x-makefile"/>
  <mime-key key="669" type="audio/x-mod"/>
  <mime-key key="gz" type="application/x-gzip"/>
  <mime-key key="NOTES" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="kdelnk" type="application/x-desktop"/>
  <mime-key key="md" type="application/x-genesis-rom"/>
  <mime-key key="pyo" type="application/x-python-bytecode"/>
  <mime-key key="oleo" type="application/x-oleo"/>
  <mime-key key="~" type="application/x-trash"/>
  <mime-key key="rm" type="audio/x-pn-realaudio">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="dxf" type="image/vnd.dxf"/>
  <mime-key key="me" type="text/x-troff-me"/>
  <mime-key key="xsl" type="text/x-xslt"/>
  <mime-key key="mpeg" type="video/mpeg">
    <application command="mplayer %s"/>
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="ac3" type="audio/ac3"/>
  <mime-key key="mml" type="text/mathml"/>
  <mime-key key="avr" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="diff" type="text/x-diff"/>
  <mime-key key="oda" type="application/oda"/>
  <mime-key key="sv4cpio" type="application/x-sv4cpio"/>
  <mime-key key="sylk" type="text/spreadsheet"/>
  <mime-key key="C" type="text/x-c++src">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="wmv" type="video/x-ms-wmv">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="tar" type="application/x-tar"/>
  <mime-key key="cert" type="application/x-x509-ca-cert"/>
  <mime-key key="ult" type="audio/x-mod"/>
  <mime-key key="m3u" type="audio/x-mpegurl"/>
  <mime-key key="lwo" type="image/x-lwo"/>
  <mime-key key="bz" type="application/x-bzip"/>
  <mime-key key="COPYING" type="text/x-copying">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="RoQ" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="dcl" type="text/x-dcl"/>
  <mime-key key="crt" type="application/x-x509-ca-cert"/>
  <mime-key key="zoo" type="application/x-zoo"/>
  <mime-key key="mm" type="text/x-troff-mm"/>
  <mime-key key="H" type="text/x-chdr">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="iff" type="image/x-iff"/>
  <mime-key key="lws" type="image/x-lws"/>
  <mime-key key="anim[1-9j]" type="video/x-anim"/>
  <mime-key key="zabw" type="application/x-abiword"/>
  <mime-key key="glade" type="application/x-glade">
    <application command="glade2 %s"/>
    <application command="glade-2 %s"/>
    <application command="glade %s"/>
  </mime-key>
  <mime-key key="rpm" type="application/x-rpm"/>
  <mime-key key="svg" type="image/svg+xml"/>
  <mime-key key="blender" type="application/blender"/>
  <mime-key key="kwd" type="application/x-kword">
    <application command="kword %s"/>
  </mime-key>
  <mime-key key="tga" type="image/x-tga"/>
  <mime-key key="hh" type="text/x-c++hdr"/>
  <mime-key key="jar" type="application/x-jar"/>
  <mime-key key="cpio.gz" type="application/x-cpio-compressed"/>
  <mime-key key="cc" type="text/x-c++src">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="dsl" type="text/x-dsl"/>
  <mime-key key="ms" type="text/x-troff-ms"/>
  <mime-key key="lha" type="application/x-lha"/>
  <mime-key key="sgml" type="text/sgml"/>
  <mime-key key="kra" type="application/x-krita"/>
  <mime-key key="n64" type="application/x-n64-rom"/>
  <mime-key key="c++" type="text/x-c++src"/>
  <mime-key key="moov" type="video/quicktime"/>
  <mime-key key="sam" type="application/x-amipro"/>
  <mime-key key="uri" type="text/x-uri"/>
  <mime-key key="vms" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="dia" type="application/x-dia-diagram"/>
  <mime-key key="xi" type="audio/x-xi"/>
  <mime-key key="hp" type="text/x-chdr">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="pot" type="application/vnd.ms-powerpoint"/>
  <mime-key key="gen" type="application/x-genesis-rom"/>
  <mime-key key="roff" type="application/x-troff"/>
  <mime-key key="url" type="text/x-uri"/>
  <mime-key key="vcf" type="text/x-vcalendar"/>
  <mime-key key="hs" type="text/x-haskell"/>
  <mime-key key="cpio" type="application/x-cpio"/>
  <mime-key key="xm" type="audio/x-xm"/>
  <mime-key key="sql" type="text/x-sql"/>
  <mime-key key="texi" type="text/x-texinfo"/>
  <mime-key key="f77" type="text/x-fortran">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="sf" type="audio/any">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="for" type="text/x-fortran">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="Z" type="application/x-compress"/>
  <mime-key key="sh" type="application/x-shellscript"/>
  <mime-key key="desktop" type="application/x-desktop"/>
  <mime-key key="kwt" type="application/x-kword"/>
  <mime-key key="csh" type="application/x-csh"/>
  <mime-key key="mng" type="video/x-mng"/>
  <mime-key key="nc" type="application/x-netcdf"/>
  <mime-key key="pem" type="application/x-x509-ca-cert"/>
  <mime-key key="bmp" type="image/bmp">
    <application command="display %s"/>
    <application command="gimp-remote -n %s"/>
    <application command="gimp-remote-2.0 -n %s"/>
    <application command="gimp-remote-1.2 -n %s"/>

  </mime-key>
  <mime-key key="slk" type="text/spreadsheet"/>
  <mime-key key="arj" type="application/x-arj"/>
  <mime-key key="mid" type="audio/midi">
    <application command="play %s"/>
  </mime-key>
  <mime-key key="a" type="application/x-archive"/>
  <mime-key key="so" type="application/x-sharedlib"/>
  <mime-key key="lhs" type="text/x-literate-haskell"/>
  <mime-key key="mif" type="application/x-mif"/>
  <mime-key key="ram" type="audio/x-pn-realaudio"/>
  <mime-key key="vcs" type="text/x-vcalendar"/>
  <mime-key key="gcrd" type="text/x-vcard"/>
  <mime-key key="text" type="text/any">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="cxx" type="text/x-c++src"/>
  <mime-key key="c" type="text/x-csrc">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="vct" type="text/x-vcard"/>
  <mime-key key="wk1" type="application/vnd.lotus-1-2-3">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="tgz" type="application/x-compressed-tar"/>
  <mime-key key="msx" type="application/x-msx-rom"/>
  <mime-key key="mp2" type="video/mpeg">
    <application command="mplayer %s"/>
  </mime-key>
  <mime-key key="makefile" type="text/x-makefile"/>
  <mime-key key="mp3" type="audio/x-mp3"/>
  <mime-key key="CSSL" type="text/css"/>
  <mime-key key="dtd" type="text/x-dtd"/>
  <mime-key key="bmx" type="audio/x-bmx"/>
  <mime-key key="wk2" type="application/vnd.lotus-1-2-3">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="wk3" type="application/vnd.lotus-1-2-3">
    <application command="scalc %s"/>
    <application command="oocalc %s"/>
  </mime-key>
  <mime-key key="abw" type="application/x-abiword">
    <application command="abiword %s"/>
    <application command="Abiword %s"/>
    <application command="AbiWord %s"/>
  </mime-key>
  <mime-key key="css" type="text/css"/>
  <mime-key key="f" type="text/x-fortran">
    <application command="gvim %s"/>
    <application command="xedit %s"/>
    <application command="emacs %s"/>
  </mime-key>
  <mime-key key="mp4" type="video/any">
    <application command="mplayer %s"/>
  </mime-key>
</mime-info>
